{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function utility\r\n\r\nVar = utility( 'CHOOSEFONT', '', '' )\r\n.NOTES->TEXT = VAR\r\nRETURN 0"
        }
    }
}